# This repository build the Galaxy welcome pages

# Testing purpose
## Installation
```
conda create -n python_http -c conda-forge python_http_client
```

## Usage
```
source activate python_http
python -m http.server
```


```
open http://0.0.0.0:8000
```